.home_banner {
  position: relative;
  overflow: hidden;
  background-color: var(--bg);
}
.home_banner .flex {
  position: relative;
  max-width: 192rem;
  margin: 0 auto;
}
.home_banner .image {
  position: relative;
  width: 50.05208333%;
}
.home_banner .image .img {
  padding-bottom: 86.57648283%;
  height: 100%;
}
.home_banner .image .specs {
  position: absolute;
  right: 0;
  bottom: 10.9375%;
  min-width: 62.43496358%;
  max-width: 95%;
  max-height: 80%;
  overflow: auto;
  background-color: #fff;
  padding: 3.0176899% 5.9313215% 3.0176899% 4.3704475%;
}
.home_banner .image .specs li {
  display: grid;
  grid-template-columns: 2fr 1fr;
}
.home_banner .image .specs li + li {
  margin-top: 0.9rem;
}
.home_banner .image .specs strong {
  font-size: 1.2rem;
  font-weight: 600;
}
.home_banner .image .specs strong:last-child {
  color: var(--secondary);
  text-align: right;
}
.home_banner .image .specs p {
  font-size: 1.8rem;
  font-weight: 600;
  color: #171c1f;
}
.home_banner .image .specs p:last-child {
  text-align: right;
}
.home_banner .head {
  flex: 1;
  width: 100%;
  align-self: center;
  max-width: 71.9rem;
  padding: 4rem 3rem 8.4rem;
  margin-left: auto;
}
.home_banner .head h1 {
  max-width: 47rem;
}
.home_banner .head p {
  max-width: 58.8rem;
  line-height: 3.2rem;
  margin-top: 2.3rem;
}
.home_banner .certifications {
  display: flex;
  flex-wrap: wrap;
  gap: 3rem;
  margin-top: 2rem;
}
.home_banner .certifications .img {
  border: 1px solid #dfe3e7;
  --h: 92.55714286%;
  width: 8.1rem;
  margin: 0 auto;
}
.home_banner .certifications p {
  color: #505254;
  font-size: 1.6rem;
  line-height: normal;
  text-align: center;
  margin-top: 1rem;
}
.home_banner .btns {
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  margin-top: 4.8rem;
}
.home_banner .float_logo {
  position: static;
  pointer-events: none;
}
.home_banner .float_logo ul {
  position: static;
}
.home_banner .float_logo .img {
  position: absolute;
  width: 21%;
  max-width: 38.3rem;
  height: auto;
}
.home_banner .float_logo .img:nth-child(1) {
  left: -10.0520833%;
  top: -8.3786725%;
}
.home_banner .float_logo .img:nth-child(2) {
  left: 44.3229167%;
  bottom: -37.1055495%;
}
.home_challenge {
  padding: 18.2rem 0 11.9rem;
}
.home_challenge .head {
  max-width: 59.3rem;
  position: relative;
  z-index: 2;
}
.home_challenge .flex {
  margin-top: 4rem;
}
.home_challenge .features {
  position: relative;
  z-index: 2;
  padding-top: 2px;
}
.home_challenge .features li + li {
  margin-top: 4.6rem;
}
.home_challenge .features strong {
  font-size: 3.8rem;
  font-weight: 500;
  letter-spacing: 0.1rem;
}
.home_challenge .features p {
  font-size: 1.8rem;
  color: #585a5e;
  margin-top: 0.7rem;
}
.home_challenge .image {
  width: 31.23188406%;
  z-index: 1;
  margin-left: 6.6%;
  margin-top: -8.9%;
}
.home_challenge .image.img_bg > img {
  width: 160.55684455%;
  height: auto;
  left: 57%;
  top: 51%;
  transform: translate(-50%, -50%);
}
.home_challenge .image ul {
  display: grid;
  gap: 1rem;
}
.home_challenge .image .img {
  width: 78.8863109%;
  --h: 100%;
  filter: drop-shadow(0 4rem 2rem rgba(161, 167, 175, 0.45));
}
.home_challenge .image .img:nth-child(odd) {
  margin-left: auto;
}
.home_challenge .info {
  position: relative;
  z-index: 2;
  flex: 1;
  width: 100%;
  max-width: 39rem;
  padding-bottom: 1.8%;
}
.home_challenge .info p {
  font-size: 1.8rem;
  line-height: 3rem;
  color: var(--text);
}
.home_challenge .info p + p {
  margin-top: 3rem;
}
.home_challenge .info .btn_i {
  margin-top: 3.9rem;
}
.home_service {
  position: relative;
  background-color: var(--bg);
  overflow: hidden;
  padding: 13.1rem 0 9.1rem;
}
.home_service .head p {
  min-width: 31.8%;
}
.home_service p {
  margin-top: 2.6rem;
}
.home_service .items {
  margin-top: 4rem;
}
.home_service .items > ul {
  display: grid;
  grid-template-columns: repeat(11, 1fr);
  gap: 1.6rem 1.15942029%;
}
.home_service .items > ul > li {
  grid-column: span 4;
}
.home_service .items > ul .lar {
  grid-column: span 7;
}
.home_service .items .active .item {
  background-color: var(--primary);
  color: #fff;
}
.home_service .items .active .item .info .desc {
  color: var(--text_w);
}
.home_service .items .active .item .btn_i {
  color: #fff;
}
.home_service .items .active .item .btn_i::after {
  background-image: url("../img/arrow-w.svg");
}
.home_service .items .active .item .btn_i:hover {
  color: var(--secondary);
}
.home_service .items .lar .item {
  padding: 4.0121051% 4.9291577%;
}
.home_service .item {
  position: relative;
  background-color: #fff;
  display: block;
  height: 100%;
  overflow: hidden;
  transition: all 0.3s;
  padding: 7.119175% 8.746415%;
}
.home_service .item:hover img {
  transform: scale(1.02);
}
.home_service .item .info {
  position: relative;
  z-index: 2;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  height: 100%;
  width: 100%;
}
.home_service .item .icon {
  width: 6rem;
  height: 6rem;
  margin-left: -3px;
}
.home_service .item .text {
  flex: 1;
  display: flex;
  flex-direction: column;
  margin-top: 2.9rem;
}
.home_service .item .text .title {
  font-size: 3rem;
  line-height: 1.16666667;
  font-weight: 600;
  letter-spacing: 0.055rem;
}
.home_service .item .text .desc {
  font-size: 1.7rem;
  line-height: 2.6rem;
  color: var(--text);
  transition: all 0.3s;
  margin-top: 1.7rem;
}
.home_service .item .text ul {
  font-weight: 500;
  border-top: 1px solid #c3c6d4;
  padding-top: 3rem;
  margin-top: 2rem;
}
.home_service .item .text ul li + li {
  margin-top: 0.6rem;
}
.home_service .item .text ul li {
  position: relative;
  padding-left: 0.75em;
}
.home_service .item .text ul li::before {
  position: absolute;
  width: 0.3125em;
  height: 0.3125em;
  background-color: var(--secondary);
  content: '';
  border-radius: 50%;
  left: 0;
  top: 0.5625em;
}
.home_service .item .btn_i {
  margin-top: 5.2rem;
  margin-bottom: 0.3rem;
}
.home_service .item .img {
  position: absolute;
  right: 0;
  top: 0;
  max-height: 100%;
}
.home_service .item1 .info {
  max-width: 35.1rem;
}
.home_service .item1 .img {
  width: 52.7305241%;
  --h: 86.95652174%;
  top: unset;
  bottom: 0;
}
.home_service .item2 {
  background-color: #dce3ea;
}
.home_service .item2 .text {
  margin-top: 3.1rem;
}
.home_service .item2 .text .desc {
  margin-top: 1.3rem;
  margin-bottom: auto;
}
.home_service .item3 .text {
  margin-top: 3.3rem;
  max-width: 38rem;
}
.home_service .item4 .info {
  padding-left: 0.8rem;
}
.home_service .item4 .text {
  max-width: 61rem;
  margin-top: 32.8455871%;
}
.home_service .item4 .text .desc {
  margin-top: 2rem;
  padding-bottom: 2px;
}
.home_service .item4 .img {
  width: 73.36420744%;
  --h: 62.5%;
}
.home_service .float_logo {
  position: absolute;
  width: 100%;
  max-width: 192rem;
  top: 0;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  pointer-events: none;
}
.home_service .float_logo ul {
  position: static;
}
.home_service .float_logo .img {
  position: absolute;
  width: 21%;
  max-width: 38.3rem;
  height: auto;
}
.home_service .float_logo .img:nth-child(1) {
  left: -8.5416667%;
  top: -5.5495103%;
}
.home_service .float_logo .img:nth-child(2) {
  right: -9.0104167%;
  bottom: -12.6224157%;
}
.home_material {
  padding: 13.1rem 0 6.65rem;
}
.home_material p {
  max-width: 124.4rem;
  margin-top: 1.6rem;
}
.home_material p + p {
  margin-top: 3rem;
}
.home_material .btn {
  margin-top: 3.5rem;
}
.home_material .box {
  border: 1px solid #c1c1c1;
  font-size: 1.8rem;
  line-height: 2.4rem;
  color: var(--text);
  margin-top: 6rem;
  padding: 4.4rem 4rem 4.8rem;
}
.home_material .box > *:first-child {
  margin-top: 0;
}
.home_material .box > *:last-child {
  margin-bottom: 0;
}
.home_material .box h3 {
  font-size: 2.2rem;
  line-height: normal;
  font-weight: 600;
  color: #0b0e1e;
  margin: 3.8rem 0 2.6rem;
  letter-spacing: 0.01rem;
}
.home_material .box ul {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  margin: 2.6rem 0;
  gap: 2.6rem 2.5rem;
}
.home_material .box ul li {
  position: relative;
  padding-left: 1em;
}
.home_material .box ul li::before {
  position: absolute;
  width: 0.4444em;
  height: 0.4444em;
  border-radius: 50%;
  background-color: var(--primary);
  content: '';
  left: 0;
  top: 0.4444em;
}
.home_material .box ul li span {
  font-size: 1.6rem;
  display: block;
}
.home_quality {
  padding: 6.65rem 0 9.65rem;
}
.home_quality h2 {
  max-width: 81.3rem;
}
.home_quality p {
  max-width: 93.6rem;
  margin-top: 1.3rem;
}
.home_quality .nav {
  margin-top: 1.8rem;
}
.home_quality .nav .nav_list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 3rem 2.754%;
}
.home_quality .nav .nav_item {
  display: block;
  cursor: pointer;
  transition: all 0.3s;
  font-size: 2.2rem;
  font-weight: 600;
  color: #424752;
  border-bottom: 2px solid transparent;
  padding: 0.8rem 0;
  letter-spacing: 0.01rem;
}
.home_quality .nav .nav_item.active,
.home_quality .nav .nav_item:hover {
  color: var(--primary);
  border-bottom-color: var(--primary);
}
.home_quality .home_quality_swiper {
  overflow: hidden;
  margin-top: 5.4rem;
  background-color: #f4f6f9;
}
.home_quality .home_quality_swiper .grid {
  display: grid;
  grid-template-columns: 43.47826087% 1fr;
  gap: 0 2.60869565%;
  height: 100%;
}
.home_quality .home_quality_swiper .img {
  padding-bottom: 80%;
}
.home_quality .home_quality_swiper .info {
  position: relative;
  align-self: center;
  padding: 1.8817204% 7.2580645% 5.9139785%;
}
.home_quality .home_quality_swiper .info .icon {
  position: absolute;
  width: 6.6rem;
  height: 6.6rem;
  right: 0;
  margin-right: 7.2580645%;
}
.home_quality .home_quality_swiper .info .text {
  max-width: calc(100% - 7rem);
  margin-top: 1.6rem;
}
.home_quality .home_quality_swiper .info .text h3 {
  font-size: 3.4rem;
  line-height: 1.17647059;
  font-weight: 600;
  max-width: 33rem;
  letter-spacing: 0.07rem;
}
.home_quality .home_quality_swiper .info .text p {
  font-size: 1.7rem;
  line-height: 2.6rem;
  color: var(--text);
  max-width: 57.2rem;
  margin-top: 1.7rem;
  min-height: 14.67rem;
}
.home_quality .home_quality_swiper .info .btn {
  margin-top: 3rem;
}
.home_step {
  overflow: hidden;
  padding: 9.65rem 0 8.15rem;
}
.home_step .swiper_box {
  margin-top: 3.6rem;
  padding-bottom: 36.23188406%;
  min-height: 50rem;
}
.home_step .swiper_box::before {
  position: absolute;
  width: 100vw;
  height: 3px;
  background: url("../img/home-step-line.svg") repeat left center / auto 100%;
  content: '';
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
}
.home_step .img {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 14.92753623%;
  --h: 72.81553398%;
  filter: drop-shadow(0 4rem 2rem rgba(161, 167, 175, 0.45));
}
.home_step .img img {
  animation: shakeX 1s infinite alternate;
}
@keyframes shakeX {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(20%);
  }
}
.home_step .home_step_swiper {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
}
.home_step .home_step_swiper .swiper-slide {
  display: flex;
  align-items: flex-start;
  width: 35%;
  max-width: 35.1rem;
  padding: 3% 0 2.6%;
}
.home_step .home_step_swiper .swiper-slide:has(.item_even) {
  max-width: 40.6rem;
}
.home_step .home_step_swiper .item_even {
  margin-top: auto;
}
.home_step .home_step_swiper .item_even p {
  margin-top: 1.5rem;
  max-width: 28.2rem;
}
.home_step .home_step_swiper .item_even .order {
  margin-top: -2px;
}
.home_step .home_step_swiper .swiper-slide-active .order {
  background-color: var(--secondary);
  color: var(--primary);
}
.home_step .item {
  display: flex;
  gap: 3rem;
  max-height: 35%;
  overflow: hidden;
}
.home_step .item .order {
  display: inline-block;
  align-self: flex-start;
  flex-shrink: 0;
  text-align: center;
  background-color: var(--primary);
  color: #fff;
  transition: all 0.3s;
  font-size: 1.8rem;
  font-weight: 500;
  padding: 0.4rem 3px 0;
  line-height: 5.4rem;
  min-width: 5.8rem;
  margin-top: 0.4rem;
}
.home_step .item .info {
  overflow-y: auto;
}
.home_step .item .info h3 {
  font-size: 2.2rem;
  font-weight: 600;
  letter-spacing: 0.01rem;
}
.home_step .item .info p {
  font-size: 1.7rem;
  line-height: 2.6rem;
  color: var(--text);
  max-width: 25.9rem;
  margin-top: 1.7rem;
}
.home_step p.center:has(.btn) {
  margin-top: 2.4rem;
}
.home_applications {
  overflow: hidden;
  padding: 8.15rem 0 5.9rem;
}
.home_applications .head h2 {
  width: 40%;
  max-width: 48.2rem;
  padding-bottom: 2rem;
}
.home_applications .head .rt {
  flex: 1;
  max-width: 69.5rem;
  position: relative;
  padding: 7.3rem 0 5.3rem 8.7rem;
}
.home_applications .head .rt::before {
  position: absolute;
  width: 100vw;
  height: 57.9rem;
  left: 0;
  top: 0;
  background-color: var(--bg);
  z-index: -1;
  content: '';
  pointer-events: none;
}
.home_applications .btn_i {
  margin-top: 1.8rem;
}
.home_applications .home_applications_swiper .swiper-slide {
  width: 40%;
  max-width: 40.7rem;
}
.home_applications .home_applications_swiper .swiper-slide.active .info {
  background-color: var(--primary);
}
.home_applications .home_applications_swiper .swiper-slide.active .text {
  transform: translateY(0);
}
.home_applications .home_applications_swiper .swiper-slide.active .text .desc {
  opacity: 1;
}
.home_applications .home_applications_swiper .swiper-slide.active .btn_s {
  opacity: 1;
  transform: translateX(0);
  transition: all 0.3s 0.3s;
}
.home_applications .item {
  display: block;
  position: relative;
  overflow: hidden;
  height: 100%;
}
.home_applications .item:hover img {
  transform: scale(1.03);
}
.home_applications .item .img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  padding-bottom: 116.21621622%;
  height: 100%;
}
.home_applications .item .info {
  position: relative;
  z-index: 2;
  transition: all 0.3s;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  height: 100%;
  padding: 8.3538084% 7.3710074% 7.3710074% 9.5823096%;
}
.home_applications .item .icon {
  width: 6.6rem;
  height: 6.6rem;
  background-color: #fff;
}
.home_applications .item .icon img {
  transform: scale(0.75757576);
}
.home_applications .item .text {
  flex: 1;
  overflow-y: auto;
  color: #fff;
  transform: translateY(calc(100% - var(--h)));
  transition: transform 0.4s;
  margin-top: 4.7rem;
  padding-bottom: 2.1rem;
}
.home_applications .item .text .title {
  font-size: 2.4rem;
  line-height: 1.41666667;
  font-weight: 600;
}
.home_applications .item .text .desc {
  font-size: 1.8rem;
  line-height: 3rem;
  color: var(--text_w);
  margin-top: 2.7rem;
  opacity: 0;
  transition: all 0.3s;
}
.home_applications .item .btn_s {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 6.4rem;
  height: 6.4rem;
  background: url("../img/arrow3.svg") no-repeat center / 20.3125% var(--secondary);
  content: '';
  transition: all 0.3s;
  opacity: 0;
  transform: translateX(100%);
  margin-top: 2rem;
}
.home_applications .swiper_btns {
  justify-content: center;
  margin-top: 6.1rem;
}
.home_project {
  padding: 5.9rem 0 15.3rem;
}
.home_project p {
  margin-top: 1.3rem;
}
.home_project .btn_i {
  margin-bottom: 0.4rem;
}
.home_project .home_project_swiper {
  overflow: hidden;
  margin-top: 5rem;
}
.home_project .home_project_swiper .swiper-slide {
  max-width: 436px;
}
.home_project .item {
  display: flex;
  flex-direction: column;
  height: 100%;
  border: 1px solid #c1c1c1;
}
.home_project .item:hover img {
  transform: scale(1.03);
}
.home_project .item .img {
  padding-bottom: 60%;
  margin: -1px;
}
.home_project .item .info {
  flex: 1;
  padding: 7.3732719% 6.2211982% 8.0645161%;
}
.home_project .item .info .cat {
  font-size: 1.4rem;
  font-weight: 500;
  color: var(--secondary);
}
.home_project .item .info .title {
  font-size: 2.2rem;
  font-weight: 600;
  margin-top: 1.3rem;
  letter-spacing: 0.01rem;
}
.home_project .item .info .desc {
  line-height: 2.4rem;
  color: var(--text);
  max-width: 38rem;
  margin-top: 1.1rem;
}
.home_project .swiper_btns.middle {
  top: 49%;
}
.home_spec {
  position: relative;
  background-color: var(--bg);
  padding: 13.5rem 0 15.3rem;
}
.home_spec .table {
  margin-top: 5.1rem;
}
.home_spec table {
  background-color: #fff;
}
.home_spec table th,
.home_spec table td {
  vertical-align: center;
  padding: 2.1rem 3.9rem;
}
.home_spec table th:first-child,
.home_spec table td:first-child {
  width: 31.88405797%;
}
.home_spec table th {
  font-size: 1.9rem;
  font-weight: 600;
  color: #fff;
  background-color: var(--primary);
  text-align: left;
}
.home_spec table td {
  font-size: 1.7rem;
  line-height: 1.41176471;
  color: var(--text);
  border-bottom: 1px solid #ededed;
  padding-top: 1.5rem;
  padding-bottom: 1.8rem;
  height: 6.4rem;
}
.home_spec table td:first-child {
  font-size: 1.8rem;
  font-weight: 500;
  color: #0b0e1e;
  background-color: #dce3ea;
  border-bottom-color: rgba(0, 0, 0, 0.08);
}
.home_spec table tbody tr:last-child td {
  border-bottom: none;
}
.home_spec .float_logo {
  position: absolute;
  top: 0;
  bottom: -15.8135283%;
  left: 0;
  right: 0;
  overflow: hidden;
  pointer-events: none;
}
.home_spec .float_logo ul {
  position: relative;
  max-width: 192rem;
  margin: 0 auto;
  height: 100%;
}
.home_spec .float_logo .img {
  position: absolute;
  width: 21%;
  max-width: 38.3rem;
  height: auto;
}
.home_spec .float_logo .img:nth-child(1) {
  left: -8.59375%;
  top: -3.8888%;
}
.home_spec .float_logo .img:nth-child(2) {
  right: -9.0104167%;
  bottom: 1px;
}
.home_solution {
  background-color: var(--bg);
}
.home_solution .inner {
  position: relative;
  max-width: 192rem;
  margin: 0 auto;
  padding-bottom: 7.8rem;
}
.home_solution .img {
  --h: 33.77723971%;
  margin-left: auto;
  width: calc(100% - 3rem);
  max-width: 165.2rem;
}
.home_solution .con {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
  background-color: var(--primary);
  --h: 14.8rem;
  clip-path: polygon(0 0, 48.2% 0, 58% var(--h), 100% var(--h), 100% 100%, 0 100%);
}
.home_solution .con .content {
  width: calc(100% - 6rem);
  max-width: 138rem;
  padding: 0;
}
.home_solution .head {
  padding: 6.3768116% 0 4.6376812%;
}
.home_solution .text {
  flex: 1;
  padding-bottom: 1.3rem;
}
.home_solution p {
  max-width: 70.5rem;
  margin-top: 2.1rem;
}
.home_solution .btn {
  background-color: #fff;
  border: 1px solid #fff;
  color: var(--title);
}
.home_solution .btn::before {
  display: none;
}
.home_solution .btn:hover {
  background-color: transparent;
  color: #fff;
}
.home_comment {
  padding: 13.7rem 0 12.4rem;
}
.home_comment .head {
  padding-bottom: 1.2rem;
}
.home_comment p {
  margin-top: 1.9rem;
}
.home_comment .main {
  display: grid;
  grid-template-columns: 1fr 12.6rem;
  gap: 3rem;
  border-top: 1px solid #dfe3e7;
  margin-top: 4.4rem;
  padding-top: 6.2rem;
}
.home_comment .main > div {
  position: static;
  width: 100%;
  overflow: hidden;
}
.home_comment .home_comment_swiper {
  overflow: hidden;
  height: 100%;
  max-width: 96.3rem;
  padding: 0.6rem 0 4.1rem;
}
.home_comment .home_comment_swiper .swiper-slide {
  display: flex;
  flex-direction: column;
}
.home_comment .home_comment_swiper .desc {
  position: relative;
  font-size: 2.8rem;
  line-height: 1.64285714;
  color: #0b0e1e;
  padding-left: 13.18795431%;
  flex: 1;
  letter-spacing: 0.06rem;
}
.home_comment .home_comment_swiper .desc::before {
  position: absolute;
  width: 5.60747664%;
  padding-bottom: 5.60747664%;
  left: 0.6231%;
  top: 3px;
  content: '';
  background: url("../img/douhao.svg") no-repeat center left / contain;
}
.home_comment .home_comment_swiper .user {
  position: relative;
  padding-left: 13.18795431%;
  margin-top: 3rem;
}
.home_comment .home_comment_swiper .user::before {
  position: absolute;
  left: 0;
  top: 1.7rem;
  width: 10.59190031%;
  height: 1px;
  background-color: #dfe3e7;
  content: '';
}
.home_comment .home_comment_swiper .user .name {
  font-size: 2.6rem;
  font-weight: 600;
  letter-spacing: 0.03rem;
}
.home_comment .home_comment_swiper .user .cl {
  font-size: 1.8rem;
  color: #585a5e;
  margin-top: 0.9rem;
}
.home_comment .home_comment_avatar_swiper {
  overflow: hidden;
  min-height: 37.3rem;
  max-height: 37.3rem;
}
.home_comment .home_comment_avatar_swiper .swiper-slide {
  border: 2px solid transparent;
  padding: 0.9rem;
  border-radius: 50%;
  transition: transform 0.4s, border-color 0.3s, margin 0.4s;
  cursor: pointer;
  transform: scale(0.84466019);
  max-height: max-content;
  transform-origin: center top;
  margin-bottom: -18px;
}
.home_comment .home_comment_avatar_swiper .swiper-slide:hover img {
  transform: scale(1.03);
}
.home_comment .home_comment_avatar_swiper .swiper-slide:last-child {
  margin-bottom: 0;
}
.home_comment .home_comment_avatar_swiper .swiper-slide-thumb-active {
  transform: scale(1);
  border-color: var(--secondary);
  margin-bottom: 13px;
}
.home_comment .home_comment_avatar_swiper .img {
  padding-bottom: 100%;
  border-radius: 50%;
}
.home_faqs {
  position: relative;
  background-color: var(--bg);
  padding: 14.3rem 0 9.5rem;
}
.home_faqs .faqs {
  max-width: 88.9rem;
  margin: 4.2rem auto 0;
}
.home_faqs .faq_list .faq_item {
  background-color: #fff;
  margin-bottom: 1.8rem;
}
.home_faqs .faq_list .faq_item:last-child {
  margin-bottom: 0;
}
.home_faqs .faq_list .faq_item.active .question::after {
  transform: rotate(180deg);
}
.home_faqs .faq_list .question {
  display: grid;
  grid-template-columns: 1fr 1.7rem;
  align-items: center;
  cursor: pointer;
  transition: all 0.3s;
  font-size: 2.2rem;
  font-weight: 600;
  letter-spacing: 0.01rem;
  gap: 2rem;
  padding: 2.3rem 4.4rem 3.1rem 4rem;
}
.home_faqs .faq_list .question::after {
  display: block;
  padding-bottom: 100%;
  content: '';
  transition: all 0.3s;
  background: url("../img/icon-select.svg") no-repeat center / contain;
}
.home_faqs .faq_list .answer {
  display: none;
  font-size: 1.8rem;
  line-height: 3rem;
  color: var(--text);
  padding: 0 4rem 2.1rem;
  margin-top: -0.4rem;
}
.home_faqs p.center {
  font-size: 1.8rem;
  color: var(--text);
  margin-top: 5.7rem;
}
.home_faqs p.center .btn_i {
  margin-left: 0.9rem;
}
.home_faqs .float_logo {
  position: absolute;
  top: 0;
  bottom: -25%;
  left: 0;
  right: 0;
  overflow: hidden;
  pointer-events: none;
}
.home_faqs .float_logo ul {
  position: relative;
  max-width: 192rem;
  margin: 0 auto;
  height: 100%;
}
.home_faqs .float_logo .img {
  position: absolute;
  width: 21%;
  max-width: 38.3rem;
  height: auto;
}
.home_faqs .float_logo .img:nth-child(1) {
  left: -8.5416667%;
  top: -4.6296296%;
}
.home_faqs .float_logo .img:nth-child(2) {
  bottom: 0;
  right: -9.21875%;
}
@media screen and (min-width: 769px) and (max-width: 1220px) {
  .home_solution .text {
    padding-bottom: 0;
  }
}
@media screen and (min-width: 769px) and (max-width: 1024px) {
  .home_challenge .features strong {
    font-size: 3rem;
  }
  .home_solution .con {
    --h: 9rem;
  }
}
@media screen and (min-width: 769px) and (max-width: 896px) {
  .home_service .item .text .title {
    font-size: 2.5rem;
  }
  .home_quality .home_quality_swiper .info .text h3 {
    font-size: 2.5rem;
  }
  .home_comment .home_comment_swiper .desc {
    font-size: 2.5rem;
  }
}
@media screen and (max-width: 768px) {
  .home_banner .image .specs li + li {
    margin-top: 5px;
  }
  .home_banner .image .specs strong {
    font-size: 12px;
  }
  .home_banner .image .specs p {
    font-size: 14px;
  }
  .home_banner .head {
    padding: 30px 20px;
  }
  .home_banner .head p {
    margin-top: 12px;
    line-height: 1.5;
  }
  .home_banner .certifications {
    gap: 16px;
    margin-top: 20px;
  }
  .home_banner .certifications .img {
    width: 60px;
  }
  .home_banner .certifications p {
    font-size: 13px;
    margin-top: 10px;
  }
  .home_banner .btns {
    gap: 12px;
    margin-top: 20px;
  }
  .home_banner .btns .btn,
  .home_banner .btns .btn_line {
    margin: 0;
  }
  .home_challenge {
    padding: 50px 0;
    overflow: hidden;
  }
  .home_challenge .flex {
    margin-top: 30px;
  }
  .home_challenge .features {
    width: 100%;
    padding: 0;
  }
  .home_challenge .features ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 20px;
  }
  .home_challenge .features li {
    flex: 1 0 150px;
  }
  .home_challenge .features li + li {
    margin-top: 0;
  }
  .home_challenge .features strong {
    font-size: 20px;
    letter-spacing: unset;
  }
  .home_challenge .features p {
    font-size: 14px;
    margin-top: 10px;
  }
  .home_challenge .image {
    margin: 0;
  }
  .home_challenge .info {
    padding: 0;
  }
  .home_challenge .info p {
    font-size: 14px;
    line-height: 1.5;
  }
  .home_challenge .info p + p {
    margin-top: 10px;
  }
  .home_challenge .info .btn_i {
    margin-top: 20px;
  }
  .home_service {
    padding: 50px 0;
  }
  .home_service .head.flex {
    gap: 0 20px;
  }
  .home_service .items {
    margin-top: 30px;
  }
  .home_service .items > ul {
    gap: 16px;
    grid-template-columns: repeat(5, 1fr);
  }
  .home_service .items > ul > li {
    grid-column: span 2;
  }
  .home_service .items > ul .lar {
    grid-column: span 3;
  }
  .home_service .items .lar .item {
    padding: 20px;
  }
  .home_service .item {
    padding: 20px;
  }
  .home_service .item .info {
    padding: 0;
  }
  .home_service .item .icon {
    width: 40px;
    height: 40px;
    margin: 0;
  }
  .home_service .item .text {
    margin-top: 20px;
  }
  .home_service .item .text .title {
    font-size: 18px;
    letter-spacing: unset;
  }
  .home_service .item .text .desc {
    font-size: 14px;
    line-height: 1.5;
    margin-top: 10px;
  }
  .home_service .item .text ul {
    margin-top: 12px;
    padding-top: 12px;
  }
  .home_service .item .text ul li + li {
    margin-top: 5px;
  }
  .home_service .item .btn_i {
    margin: 20px 0 0;
  }
  .home_service .item1 .info {
    max-width: 250px;
  }
  .home_service .item4 .text {
    margin-top: 40px;
  }
  .home_service .item4 .text .title {
    margin-top: auto;
  }
  .home_material {
    padding: 50px 0;
  }
  .home_material .box {
    margin-top: 30px;
    padding: 30px 20px;
    font-size: 14px;
    line-height: 1.5;
  }
  .home_material .box h3 {
    font-size: 18px;
    letter-spacing: unset;
    margin: 30px 0 12px;
  }
  .home_material .box ul {
    grid-template-columns: repeat(auto-fill, minmax(min(200px, 100%), 1fr));
    gap: 10px;
    margin: 14px 0;
  }
  .home_material .box ul li::before {
    top: 7px;
  }
  .home_material .box ul li span {
    font-size: 13px;
  }
  .home_quality {
    padding: 50px 0;
  }
  .home_quality .nav {
    margin-top: 20px;
  }
  .home_quality .nav .nav_list {
    width: calc(100% + 40px);
    margin: 0 -20px 0;
    padding: 0 20px;
    overflow-x: auto;
    flex-wrap: nowrap;
    gap: 20px;
    justify-content: unset;
  }
  .home_quality .nav .nav_list li:first-child {
    margin-left: auto;
  }
  .home_quality .nav .nav_list li:last-child {
    margin-right: auto;
  }
  .home_quality .nav .nav_list::-webkit-scrollbar {
    display: none;
  }
  .home_quality .nav .nav_item {
    font-size: 16px;
    letter-spacing: unset;
    padding: 6px 0;
    white-space: nowrap;
  }
  .home_quality .home_quality_swiper {
    margin-top: 30px;
  }
  .home_quality .home_quality_swiper .info {
    padding: 20px;
  }
  .home_quality .home_quality_swiper .info .icon {
    width: 40px;
    height: 40px;
    margin-right: 20px;
  }
  .home_quality .home_quality_swiper .info .text {
    max-width: calc(100% - 50px);
    margin-top: 0;
  }
  .home_quality .home_quality_swiper .info .text h3 {
    font-size: 18px;
    line-height: 1.5;
    letter-spacing: unset;
  }
  .home_quality .home_quality_swiper .info .text p {
    font-size: 14px;
    line-height: 1.5;
    margin-top: 10px;
    min-height: unset;
  }
  .home_quality .home_quality_swiper .info .btn {
    margin-top: 20px;
  }
  .home_step {
    padding: 50px 0;
  }
  .home_step .swiper_box {
    margin-top: 30px;
    min-height: 300px;
  }
  .home_step .img {
    width: 100px;
  }
  .home_step .home_step_swiper .swiper-slide {
    width: auto;
    max-width: 260px;
    padding: 0;
  }
  .home_step .home_step_swiper .swiper-slide:has(.item_even) {
    max-width: 260px;
  }
  .home_step .home_step_swiper .item {
    gap: 12px;
    max-height: 120px;
  }
  .home_step .home_step_swiper .item .order {
    font-size: 14px;
    line-height: 36px;
    min-width: 36px;
    padding: 0 3px;
    margin: 0;
  }
  .home_step .home_step_swiper .item .info h3 {
    font-size: 16px;
    letter-spacing: unset;
  }
  .home_step .home_step_swiper .item .info p {
    font-size: 14px;
    line-height: 1.5;
    margin-top: 10px;
  }
  .home_step p.center:has(.btn) {
    margin-top: 40px;
  }
  .home_applications {
    padding: 50px 0;
  }
  .home_applications .head {
    align-items: flex-start;
    gap: 0 20px;
  }
  .home_applications .head h2 {
    padding: 0;
  }
  .home_applications .head .rt {
    padding: 0;
  }
  .home_applications .head .rt::before {
    display: none;
  }
  .home_applications .head .rt .btn_i {
    margin-top: 20px;
  }
  .home_applications .home_applications_swiper {
    margin-top: 30px;
  }
  .home_applications .home_applications_swiper .swiper-slide {
    width: auto;
    max-width: 282px;
  }
  .home_applications .item .info {
    padding: 20px;
    background-color: rgba(0, 55, 122, 0.8);
  }
  .home_applications .item .info .icon {
    width: 50px;
    height: 50px;
  }
  .home_applications .item .info .text {
    margin-top: 20px;
    transform: translateY(0);
    padding-bottom: 30px;
  }
  .home_applications .item .info .text .title {
    font-size: 18px;
    letter-spacing: unset;
  }
  .home_applications .item .info .text .desc {
    font-size: 14px;
    line-height: 1.5;
    margin-top: 10px;
    opacity: 1;
  }
  .home_applications .item .info .btn_s {
    transform: translateX(0);
    opacity: 1;
    width: 40px;
    height: 40px;
  }
  .home_applications .swiper_btns {
    margin-top: 30px;
  }
  .home_project {
    padding: 50px 0;
    overflow: hidden;
  }
  .home_project .home_project_swiper {
    margin-top: 30px;
    overflow: unset;
  }
  .home_project .home_project_swiper .swiper-slide {
    max-width: 282px;
  }
  .home_project .item .info {
    padding: 20px;
  }
  .home_project .item .info .cat {
    font-size: 14px;
  }
  .home_project .item .info .title {
    font-size: 18px;
    letter-spacing: unset;
    margin-top: 5px;
  }
  .home_project .item .info .desc {
    line-height: 1.5;
    margin-top: 10px;
  }
  .home_spec {
    padding: 50px 0;
  }
  .home_spec .table {
    width: calc(100% + 40px);
    padding: 0 20px;
    margin: 30px -20px 0;
    overflow-x: auto;
  }
  .home_spec .table::-webkit-scrollbar {
    display: none;
  }
  .home_spec table th,
  .home_spec table td {
    padding: 14px;
  }
  .home_spec table th:first-child,
  .home_spec table td:first-child {
    min-width: 200px;
  }
  .home_spec table th {
    font-size: 16px;
    white-space: nowrap;
  }
  .home_spec table td {
    font-size: 14px;
    line-height: 1.5;
    height: unset;
  }
  .home_spec table td:first-child {
    font-size: 15px;
  }
  .home_spec .float_logo {
    bottom: -100px;
  }
  .home_solution .inner {
    padding-bottom: 60px;
  }
  .home_solution .img {
    width: calc(100% - 20px);
  }
  .home_solution .con {
    --h: 40px;
  }
  .home_solution .con .content {
    width: 100%;
    padding: 0 20px;
  }
  .home_solution .head {
    padding: 30px 0;
  }
  .home_comment {
    padding: 50px 0;
  }
  .home_comment .head {
    padding: 0;
  }
  .home_comment .main {
    margin-top: 30px;
    padding-top: 22px;
    grid-template-columns: 1fr 80px;
  }
  .home_comment .home_comment_swiper {
    padding: 0;
  }
  .home_comment .home_comment_swiper .desc {
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: unset;
  }
  .home_comment .home_comment_swiper .user {
    margin-top: 20px;
  }
  .home_comment .home_comment_swiper .user .name {
    font-size: 14px;
    letter-spacing: unset;
  }
  .home_comment .home_comment_swiper .user .cl {
    font-size: 12px;
    margin-top: 5px;
  }
  .home_comment .home_comment_avatar_swiper {
    max-height: 165px;
    min-height: 165px;
  }
  .home_comment .home_comment_avatar_swiper .swiper-slide {
    padding: 5px;
    margin-bottom: -10px;
  }
  .home_comment .home_comment_avatar_swiper .swiper-slide-thumb-active {
    margin-bottom: 5px;
  }
  .home_faqs {
    padding: 50px 0;
  }
  .home_faqs .faqs {
    margin-top: 30px;
  }
  .home_faqs .faq_list .faq_item {
    margin-bottom: 14px;
  }
  .home_faqs .faq_list .question {
    padding: 14px 20px;
    font-size: 18px;
    gap: 14px;
    grid-template-columns: 1fr 14px;
  }
  .home_faqs .faq_list .answer {
    font-size: 14px;
    line-height: 1.5;
    padding: 0 20px 20px;
    margin-top: 0;
  }
  .home_faqs p.center {
    margin-top: 30px;
    font-size: 14px;
  }
  .home_faqs p.center .btn_i {
    margin-left: 0;
  }
  .home_faqs .float_logo {
    bottom: -100px;
  }
}
@media screen and (max-width: 576px) {
  .home_banner .image {
    width: 100%;
    order: -1;
  }
  .home_banner .btns .btn,
  .home_banner .btns .btn_line {
    flex: 1 0 205px;
  }
  .home_challenge .image {
    width: 100%;
    order: -1;
  }
  .home_challenge .image.img_bg > img {
    width: 100%;
  }
  .home_challenge .image ul {
    grid-template-columns: 1fr 1fr;
  }
  .home_challenge .image .img {
    width: 100%;
  }
  .home_service .items > ul {
    grid-template-columns: 1fr;
  }
  .home_service .items > ul > li,
  .home_service .items > ul .lar {
    grid-column: unset;
  }
  .home_quality .home_quality_swiper .grid {
    grid-template-columns: 1fr;
  }
  .home_quality .home_quality_swiper .info .icon {
    position: static;
    margin-right: 0;
  }
  .home_quality .home_quality_swiper .info .text {
    max-width: 100%;
    margin-top: 20px;
  }
  .home_applications .head h2 {
    width: 100%;
  }
  .home_solution .inner {
    padding: 0;
  }
  .home_solution .con {
    position: static;
    --h: 20px;
    margin-top: -22px;
  }
  .home_comment .main {
    display: block;
  }
  .home_comment .home_comment_avatar_swiper {
    margin-top: 30px;
    min-height: unset;
    max-height: unset;
  }
  .home_comment .home_comment_avatar_swiper .swiper-slide {
    max-width: 80px;
    transform-origin: center left;
    margin-bottom: 0;
    margin-right: -10px;
  }
  .home_comment .home_comment_avatar_swiper .swiper-slide:last-child {
    margin-right: 0;
  }
  .home_comment .home_comment_avatar_swiper .swiper-slide-thumb-active {
    margin-right: 13px;
  }
}
